autotrade
=========

.. dfhack-tool::
    :summary: Quickly designate items to be traded.
    :tags: unavailable fort productivity items stockpiles
    :no-command:

When `enabled <enable>`, this plugin adds an option to the :kbd:`q` menu for
stockpiles. When the ``autotrade`` option is selected for the stockpile, any
items placed in the stockpile will automatically be designated to be traded.

Usage
-----

::

    enable autotrade
